@font-face {
        font-family: "TASA Orbiter";
        src: url("/assets/fonts/TASAOrbiter-VariableFont_wght.woff2") format("woff2");
        font-weight: 100 900;
        font-style: normal;
        font-display: swap;
}

* {
        font-family: "TASA Orbiter";
        --link-color: rgb(51, 93, 232);
}

h1 {
        font-size: 2.5rem;
}

h2 {
        font-size: 2rem;
}

p {
        color: rgb(50, 50, 50);
}

a {
        color: var(--link-color);
}
